/* service */
.container-service {
	max-width: var(--width);
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}
.service-item {
	box-shadow: 0px 0px 5px 1px rgba(169.5, 169.5, 169.5, 0.5);
	padding: 10px 10px 20px 10px;
	border: 2px solid white;
	text-align: center;
	flex-direction: column;
}
.service-item h6 {
	color: var(--main-color);
	margin: 10px 0;
	font-weight: bold;
	text-transform: capitalize;
}
.service-item a {
	font-size: 12px;
	font-weight: 700;
	text-transform: capitalize;
	line-height: 12px;
	background-color: var(--main-color);
	border-radius: 5px;
	border: 2px solid var(--main-color);
	color: white;
	text-decoration: none;
	padding: 10px 20px;
	z-index: 1;
	position: relative;
}
.service-item img {
	width: 100%;
	border-radius: 5px;
	margin-bottom: 10px;
}
.box-service {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.service-item p {
	margin-bottom: 30px;
}
.block-service {
	width: calc(33% - 8px);
}

.block-service:hover .service-item {
	border: 2px solid var(--main-color);
	transition: all 0.5s ease-in-out;
	border-radius: 5px;
}
.title-section h3 {
	text-transform: uppercase;
	color: #555555;
	text-align: center;
	margin: 20px 0;
	padding: 0 10px;
}
.section-about {
	max-width: var(--width);
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}
.title {
	color: var(--main-color);
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
}
.title a {
	color: var(--main-color);
	text-decoration: none;
}
/* reponsive */
/* resonsive */
@media screen and (min-width: 344px) {
	.menu a {
		display: none;
	}
	.toggle_menu {
		display: block !important;
	}
	.block-service {
		width: 100%;
	}
}
@media screen and (min-width: 768px) {
	.block-service {
		width: calc(50% - 8px);
	}
}
@media screen and (min-width: 820px) {
	.menu a {
		display: block;
		padding: 8px 10px !important;
	}
	.toggle_menu {
		display: none !important;
	}
}
@media screen and (min-width: 1024px) {
	.block-service {
		width: calc(33% - 8px);
	}
}
@media screen and (min-width: 1280px) {
	.navbar-nav a {
		padding: 8px 20px !important;
	}
}
